Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Importation impossible
#1
Bonjour,
Je ne connais rien en fichier ETS5. Mais j'ai quelques bases de programmation.  Nous avons emménager depuis 2 ans dans une maison, où il y a un réseau de domotique en KNX(module HAGER ) avec une interface DOMOVEA. Il y a des entrées/sorties disponibles que nous souhaitons programmer.
On nous a transmis un fichier avec l'extension (.knxproj).
Nous avons le logiciel ETS5, mais lorsque que j'essaye d'importer ce fichier. J'ai l'erreur "impossible d'importer le projet".
Quelle est la solution pour ouvrir ce fichier?
Merci d'avance,
Répondre
#2
Bonjour
Combien de participants ?
Quelle licence ?
Répondre
#3
Bonjour,
Licence ETS5 Pro.
Si participants = module E/S, il y a 18 modules.
Répondre
#4
Bonjour
Si le fichier knxproj a été généré avec ETS6, la version 5 ne devrait en effet pas pouvoir le lire.
De quand date ce fichier ?

Mais ça m'est arrivé une fois où, sous ETS5, je n'ai pas pu lire une de mes sauvegarde. Solution : tout reprogrrrrrrrammer..!
Répondre
#5
Bonjour
Peux-tu mettre en ligne ton projet pour qu'on regarde ?
KNX Partner Base / Avancé

Ma boite de MP est pleine, merci de créé un post si vous avez une question, cela profitera a tout le monde.
Répondre
#6
Bonjour,
C'est antérieur à ETS6.
Ci joint le fichier que j'ai.

https://1drv.ms/u/s!AhVtcwUq26FenhReo6G-...U?e=GAgWjK

Sinon est-il possible de récupérer la programmation depuis les modules?
Répondre
#7
Bonjour

Le fichier s'importe bien
Ton ETS n'est probablment pas a jour, tu as quel version ?
Met le a jour
Quand tu importes ton projet, il faut le faire avec des droit d'admin sur ton PC car il y a des participant qui necessitent un plugin qui doit s'installer.
KNX Partner Base / Avancé

Ma boite de MP est pleine, merci de créé un post si vous avez une question, cela profitera a tout le monde.
Répondre
#8
Super merci, si le fichier fonctionne parfait.
Je vais faire les mises à jour, je suis actuellement en 5.2.2.
Merci encore.
Répondre
#9
(07/05/2022, 13:26:31)Crissou110 a écrit : Super merci, si le fichier fonctionne parfait.
Je vais faire les mises à jour, je suis actuellement en 5.2.2.
Merci encore.

Bonsoir,
Ton fichier a été développé avec une version 5.7.2, donc une mise à jour s'impose. Il est toujours intéressent d'avoir le dernière version surtout sur des versions qui n'évolue plus Wink 

Bonne soirée.
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)